Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 03:26:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6317746352 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569373782            02:33 AM, 17th Jun                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:34 AM, 17th Jun                     hi                    I didn’t receive my order yet           02:34 AM, 17th Jun                     hi                    It says undelivered           02:35 AM, 17th Jun                   MBS                   Please confirm if you are contacting regarding the following order number: 6317746352           02:35 AM, 17th Jun                     hi                    While I received no calls           02:35 AM, 17th Jun                     hi                    Yes that my order number           02:35 AM, 17th Jun                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           02:36 AM, 17th Jun                     hi                    Yes           02:36 AM, 17th Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:36 AM, 17th Jun                   MBS                   Kindly, confirm your contact number (966567331368)?            02:37 AM, 17th Jun                     hi                    +966569373782           02:38 AM, 17th Jun                     hi                    That was my old number           02:38 AM, 17th Jun                     hi                    +966 56 937 3782 that’s my new number           02:39 AM, 17th Jun                   MBS                   Thank you for confirming your details with  us. we will forward your new number to the courier team and request them to deliver your order asap.           02:39 AM, 17th Jun                     hi                    That you           02:40 AM, 17th Jun                   MBS                   Is there anything else I can help you with today?           02:40 AM, 17th Jun                     hi                    No thank you           02:41 AM, 17th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725614